# Class PointOfCareConfigurationDto

Namespace
  adas_core.Domain.Models.DTO

Assembly
  adas-core.Domain.dll

Represents a data transfer object (DTO) for point-of-care configuration settings, used to transfer configuration data between layers or systems.

    public class PointOfCareConfigurationDto

Inheritance
  object
  PointOfCareConfigurationDto

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### BeaconList

    public List<LightBeacon> BeaconList { get; set; }

#### Property Value

List<LightBeacon>

### CameraList

    public List<Camera> CameraList { get; set; }

#### Property Value

List<Camera>

### Id

    public int? Id { get; set; }

#### Property Value

int?

### RelayList

    public List<Relay>? RelayList { get; set; }

#### Property Value

List<Relay>

### Type

    public string? Type { get; set; }

#### Property Value

string